
QGIS Application - Bug report #14452

Height and Angle are not restored from .qml file for 2.5D renderer

2016-03-10 01:41 AM - dr -

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22430

Description

Default values of height and angle (10 and 70 deg) are shown after loading .qml.

Associated revisions

Revision f0dd7fd4 - 2016-10-17 02:10 PM - Matthias Kuhn 

Restore layer variables from QML

Fix #14452

Revision 35f9aa29 - 2016-10-21 11:11 AM - Matthias Kuhn 

Restore layer variables when loading QML

Fix #14452

History

#1 - 2016-03-10 06:47 PM - dr -

- Assignee set to Matthias Kuhn

#2 - 2016-10-17 05:12 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"f0dd7fd4e7fe830de7331a27bcf3939712e3a84c".
